How to install libblkmaker-0.1-6 on Debian 9 (Stretch)